<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>IESZXESN</genie>
		<description>Infinite weapons (once obtained)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SUSZSASP</genie>
		<description>Infinite weapons (once obtained) (alt)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AUZYGL</genie>
		<description>One hit kills on bosses</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENOAYAA</genie>
		<description>Climb up ladders faster</description>
	</cheat>
	<cheat enabled="0">
		<genie>VYXOXENN</genie>
		<description>Climb down ladders faster</description>
	</cheat>
	<cheat enabled="0">
		<genie>OZSKPZVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AASPLAZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IASPLAZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AASPLAZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKZGZSA</genie>
		<description>Infinite health</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAXOIOGO</genie>
		<description>Start with half energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVVXLPSZ</genie>
		<description>No harm from any enemies, except super villains</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAOOYTGA</genie>
		<description>Mega-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXSLEEPV</genie>
		<description>Always get maximum points for shooting super villains (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AUSLOEAZ</genie>
		<description>Always get maximum points for shooting super villains (2 of 2)</description>
	</cheat>
    <cheat enabled="0">
        <address>0x0055</address>
        <value>0x5A</value>
        <description>Invincibility</description>
    </cheat>
    <cheat enabled="0">
        <address>0x005D</address>
        <value>0xFF</value>
        <description>Have all weapons and all stages cleared</description>
    </cheat>
    <cheat enabled="0">
        <address>0x006A</address>
        <value>0x1C</value>
        <description>Infinite health (alt)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0056</address>
        <value>0x00</value>
        <description>Bosses have no invulnerability time</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00A6</address>
        <value>0x03</value>
        <description>Infinite lives (alt)</description>
    </cheat>
</cheats>